/* ---------------------------------- */
/* Fuentes */

/* Akrobat Thin */
@font-face {
    font-family: 'Akrobat';
    src: url('/wp-content/themes/woko-theme/fonts/Akrobat-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

/* Akrobat ExtraLight */
@font-face {
    font-family: 'Akrobat';
    src: url('/wp-content/themes/woko-theme/fonts/Akrobat-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

/* Akrobat Light */
@font-face {
    font-family: 'Akrobat';
    src: url('/wp-content/themes/woko-theme/fonts/Akrobat-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

/* Akrobat Regular */
@font-face {
    font-family: 'Akrobat';
    src: url('/wp-content/themes/woko-theme/fonts/Akrobat-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

/* Akrobat SemiBold */
@font-face {
    font-family: 'Akrobat';
    src: url('/wp-content/themes/woko-theme/fonts/Akrobat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

/* Akrobat Bold */
@font-face {
    font-family: 'Akrobat';
    src: url('/wp-content/themes/woko-theme/fonts/Akrobat-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

/* Akrobat ExtraBold */
@font-face {
    font-family: 'Akrobat';
    src: url('/wp-content/themes/woko-theme/fonts/Akrobat-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

/* Akrobat Black */
@font-face {
    font-family: 'Akrobat';
    src: url('/wp-content/themes/woko-theme/fonts/Akrobat-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}


/* Definidos */
.has-display-1-font-size {
    font-family: "Akrobat", sans-serif;
    font-size: clamp(60px, 8vw, 112px);
    line-height: 1.1;
    font-weight: 900;
}

.has-display-2-font-size {
    font-family: "Akrobat", sans-serif;
    font-size: clamp(52px, 8vw, 80px);
    line-height: 1.1;
    font-weight: 700;
}

.has-display-3-font-size {
    font-family: "Akrobat", sans-serif;
    font-size: clamp(45px, 8vw, 60px);
    line-height: 1.1;
    font-weight: 700;
}

.has-headline-1-font-size {
    font-family: "Akrobat", sans-serif;
    font-size: clamp(38px, 8vw, 48px);
    line-height: 1.1;
    font-weight: 700;
}

.has-headline-2-font-size {
    font-family: "Akrobat", sans-serif;
    font-size: clamp(32px, 8vw, 36px);
    line-height: 1.1;
    font-weight: 700;
}

.has-headline-3-font-size {
    font-family: "Open Sans", sans-serif;
    font-size: clamp(26px, 8vw, 28px);
    line-height: 1.1;
    font-weight: 400;
}

.has-headline-4-font-size {
    font-family: "Open Sans", sans-serif;
    font-size: clamp(23px, 8vw, 24px);
    line-height: 1.1;
    font-weight: 400;
}

.has-akrobat-font-family {
    font-family: "Akrobat", sans-serif;
    font-weight: 700;
}

.has-uppercase {
    text-transform: uppercase;
}



/* 
.hero__img-img {
    max-width: 800px;
    margin: 0 auto;
} */


.logo__alternative {
    max-width: 150px !important;
}

.martxa--footer .logo--martxa {
    max-width: 400px;
    width: 100%;
    margin: 20px auto 50px;
}

.martxa--footer .logo--martxa img {
    width: 100%;
}


.martxa--patrocinadores {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    gap: 30px;
}

.martxa--patrocinadores .patrocinadores__left,
.martxa--patrocinadores .patrocinadores__right {
    flex-basis: calc(50% - 30px);
}

.martxa--patrocinadores p {
    margin-bottom: 25px;
}


@media screen and (max-width: 1110px) {

    .martxa--patrocinadores .patrocinadores__left,
    .martxa--patrocinadores .patrocinadores__right {
        flex-basis: 100%;
    }
}

@media screen and (max-width: 790px) {
    .martxa--patrocinadores img {
        width: 100%;
    }
}